## gbutils 0.2-0

=== DESCRIPTION ===
Package: gbutils
Type: Package
Title: Simulation of Real and Complex Numbers and Small Programming
        Utilities
Version: 0.2-0
Date: 2016-01-05
Author: Georgi N. Boshnakov
Depends: methods
Imports: stats, utils
Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
Description: Simulate real and complex numbers from distributions of
       their magnitude and arguments. Optionally, the magnitudes and/or
       arguments may be fixed in almost arbitrary ways.  Small
       programming utilities: check if an object is identical to NA,
       count positional arguments in a call, set intersection of more
       than two sets, check if an argument is unnamed.
License: GPL (>= 2)
Collate: parse_text.R sim_numbers.R isNA.R mintersect.R pad.R args.R
        history.R
NeedsCompilation: no
Packaged: 2016-01-08 09:23:28 UTC; gb
Repository: CRAN
Date/Publication: 2016-01-08 10:53:23
