## gbutils 0.2-1

=== DESCRIPTION ===
Package: gbutils
Type: Package
Title: Simulation of Real and Complex Numbers and Small Programming
        Utilities
Version: 0.2-1
Date: 2017-10-04
Author: Georgi N. Boshnakov
Depends: methods
Imports: stats, utils
Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
Description: Simulate real and complex numbers from distributions of their
       magnitude and arguments. Optionally, the magnitudes and/or arguments may
       be fixed in almost arbitrary ways. Plot density and distribution
       functions with automatic selection of suitable regions.  Small programming
       utilities: check if an object is identical to NA, count positional
       arguments in a call, set intersection of more than two sets, check if an
       argument is unnamed.
License: GPL (>= 2)
Collate: parse_text.R sim_numbers.R isNA.R mintersect.R pad.R args.R
        history.R cdf2qf.R
NeedsCompilation: no
Packaged: 2017-10-05 11:42:15 UTC; mcbssgb2
Repository: CRAN
Date/Publication: 2017-10-05 15:13:33 UTC
