## gbutils 0.3-0

=== DESCRIPTION ===
Package: gbutils
Type: Package
Title: Simulation of Real and Complex Numbers and Small Programming
        Utilities
Version: 0.3-0
Date: 2018-08-12
Depends: methods
Imports: stats, utils, Rdpack (>= 0.9)
RdMacros: Rdpack
Authors@R: person(given = c("Georgi", "N."), family = "Boshnakov",
                  role = c("aut", "cre"), 
                  email = "georgi.boshnakov@manchester.ac.uk")
Description: Simulate real and complex numbers from distributions of their
       magnitude and arguments. Optionally, the magnitudes and/or arguments may
       be fixed in almost arbitrary ways. Plot density and distribution
       functions with automatic selection of suitable regions.  Small programming
       utilities: check if an object is identical to NA, count positional
       arguments in a call, set intersection of more than two sets, check if an
       argument is unnamed, compute the graph of S4 classes in packages.
URL: https://github.com/GeoBosh/gbutils
        https://geobosh.github.io/gbutils/
BugReports: https://github.com/GeoBosh/gbutils/issues
License: GPL (>= 2)
Collate: parse_text.R sim_numbers.R isNA.R mintersect.R pad.R args.R
        history.R cdf2qf.R S4utils.R
NeedsCompilation: no
Packaged: 2018-08-12 13:29:07 UTC; mcbssgb2
Author: Georgi N. Boshnakov [aut, cre]
Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
Repository: CRAN
Date/Publication: 2018-08-12 14:00:03 UTC
