## gbutils 0.4-0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Type: Package
 Title: Simulation of Real and Complex Numbers and Small Programming
         Utilities
-Version: 0.3-0
-Date: 2018-08-12
+Version: 0.4-0
+Date: 2018-10-05
 Depends: methods
 Imports: stats, utils, Rdpack (>= 0.9)
+Suggests: classGraph, graph, Rgraphviz
 RdMacros: Rdpack
 Authors@R: person(given = c("Georgi", "N."), family = "Boshnakov",
                   role = c("aut", "cre"), 
@@ -21,11 +22,13 @@
         https://geobosh.github.io/gbutils/
 BugReports: https://github.com/GeoBosh/gbutils/issues
 License: GPL (>= 2)
+Encoding: UTF-8
 Collate: parse_text.R sim_numbers.R isNA.R mintersect.R pad.R args.R
-        history.R cdf2qf.R S4utils.R
+        history.R cdf2qf.R S4utils.R pseudoInverse.R
+RoxygenNote: 6.1.0
 NeedsCompilation: no
-Packaged: 2018-08-12 13:29:07 UTC; mcbssgb2
+Packaged: 2018-10-05 15:13:36 UTC; mcbssgb2
 Author: Georgi N. Boshnakov [aut, cre]
 Maintainer: Georgi N. Boshnakov <georgi.boshnakov@manchester.ac.uk>
 Repository: CRAN
-Date/Publication: 2018-08-12 14:00:03 UTC
+Date/Publication: 2018-10-05 15:40:03 UTC
