## gbutils 5.6.7

=== debian/changelog ===
gbutils (5.6.7-1) unstable; urgency=medium

  * Imported Upstream version 5.6.7
    - Fixes FTBFS on some archs (thanks, Tomasz Buchert)
  * Removed obsolete patches
  * Moved gnuplot in "Suggests:"

 -- Pietro Battiston <me@pietrobattiston.it>  Wed, 16 Sep 2015 14:57:41 +0200

gbutils (5.6.6-1) unstable; urgency=medium

  * Initial release (Closes: #787082)

 -- Pietro Battiston <me@pietrobattiston.it>  Mon, 15 Jun 2015 15:06:33 +0200
