## gbutils 5.6.8

=== debian/changelog ===
gbutils (5.6.8-1build1) xenial; urgency=medium

  * Rebuild against new gsl SONAME change.

 -- Michael Terry <mterry@ubuntu.com>  Tue, 08 Dec 2015 12:49:26 -0500

gbutils (5.6.8-1) unstable; urgency=medium

  * Imported Upstream version 5.6.8
    - Supports GLS 2 (Closes: #805794)
  * Updated Build-Depends to depend on libgsl-dev (thanks, Bas Couwenberg)

 -- Pietro Battiston <me@pietrobattiston.it>  Wed, 25 Nov 2015 22:53:13 +0100
