=== debian/watch ===
version=3

ftp://cafed.sssup.it/packages/gbutils-(.*)\.tar\.gz debian uupdate
