## gbutils 5.7.0

=== debian/changelog ===
gbutils (5.7.0-1) unstable; urgency=medium

  [ Tomasz Buchert ]
  * d/*: debhelper 11 and watch 4
  * d/control: drop obsolete dh-autoreconf
  * Update std-ver to 4.1.3

  [ Pietro Battiston ]
  * New upstream version 5.7.0

 -- Pietro Battiston <me@pietrobattiston.it>  Fri, 29 Dec 2017 12:42:44 +0100
