=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: science
 Priority: optional
 Maintainer: Pietro Battiston <me@pietrobattiston.it>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 11),
                help2man,
-               libgsl0-dev,
+               libgsl-dev,
                libmatheval-dev,
                zlib1g-dev
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
 Homepage: http://cafim.sssup.it/~giulio/software/gbutils/
 Vcs-Git: git://anonscm.debian.org/collab-maint/gbutils.git
 Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/gbutils.git
