## gbutils 5.7.1

=== debian/changelog ===
gbutils (5.7.1-1) unstable; urgency=medium

  [ Tomasz Buchert ]
  * d/control: update vcs links to salsa
  * Fix insecure-copyright-format-uri

  [ Pietro Battiston ]
  * New upstream version 5.7.1
    - Fix freeze on ARM (LP: #1752835)

 -- Pietro Battiston <me@pietrobattiston.it>  Thu, 08 Mar 2018 08:22:01 +0100
