=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                zlib1g-dev
 Standards-Version: 4.1.3
 Homepage: http://cafim.sssup.it/~giulio/software/gbutils/
-Vcs-Git: git://anonscm.debian.org/collab-maint/gbutils.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/gbutils.git
+Vcs-Git: https://salsa.debian.org/debian/gbutils.git
+Vcs-Browser: https://salsa.debian.org/debian/gbutils
 
 Package: gbutils
 Architecture: any
