## gbutils 6.0

=== debian/changelog ===
gbutils (6.0-1) unstable; urgency=medium

  * New upstream version 6.0

 -- Pietro Battiston <me@pietrobattiston.it>  Sat, 14 Mar 2020 20:28:13 +0100
