=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: gbutils
+Maintainer: Pietro Battiston <me@pietrobattiston.it>
 Section: science
 Priority: optional
-Maintainer: Pietro Battiston <me@pietrobattiston.it>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
+               debhelper-compat (= 12),
                help2man,
                libgsl-dev,
                libmatheval-dev,
                zlib1g-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/debian/gbutils
+Vcs-Git: https://salsa.debian.org/debian/gbutils.git
 Homepage: http://cafim.sssup.it/~giulio/software/gbutils/
-Vcs-Git: https://salsa.debian.org/debian/gbutils.git
-Vcs-Browser: https://salsa.debian.org/debian/gbutils
+Rules-Requires-Root: no
 
 Package: gbutils
 Architecture: any
