=== debian/watch ===
version=4

ftp://cafed.sssup.it/packages/gbutils-(.*)\.tar\.gz debian uupdate
