## gbutils 6.3

=== debian/changelog ===
gbutils (6.3-1) unstable; urgency=medium

  * Updated debian/watch to http
  * New upstream version 6.3
  * d/*: debhelper 13, replaced d/compat with Build-Depends: debhelper-compat

 -- Pietro Battiston <me@pietrobattiston.it>  Tue, 10 May 2022 08:47:12 +0200
