=== debian/control ===
Source: gbutils
Section: science
Priority: optional
Maintainer: Pietro Battiston <me@pietrobattiston.it>
Build-Depends: debhelper (>= 13~),
               debhelper-compat (= 13),
               help2man,
               libgsl-dev,
               libmatheval-dev,
               zlib1g-dev
Standards-Version: 4.1.3
Homepage: http://cafim.sssup.it/~giulio/software/gbutils/
Vcs-Git: https://salsa.debian.org/debian/gbutils.git
Vcs-Browser: https://salsa.debian.org/debian/gbutils

Package: gbutils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: gnuplot
Description: utilities for command line econometrics
 A set of command line utilities for the manipulation and statistical analysis
 of data. These utilities read data from standard input in an ASCII format and
 print the result in ASCII format to standard output.
