=== debian/watch ===
version=4

http://cafim.sssup.it/~giulio/software/gbutils/gbutils-(.*)\.tar\.gz
